body {
    font-family: "Times New Roman", Times, serif;
    background: #ffffff;
    color: #000000;
    padding: 20px;
}

h1 {
    font-size: 32px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    text-align: left;
    padding: 8px 0;
}

td {
    padding: 6px 0;
}

a {
    color: #0000EE;
    text-decoration: underline;
}

a:visited {
    color: #551A8B;
}